<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppiは、コンピュータから同期した、またはiTunes Storeで購入した音楽ファイルのみを再生します。それ以外は使用しません — ストリーミング音楽はDoppiに表示されず、再生されません。</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Nearby Doppisはローカルネットワークを使って他のDoppiを検出し通信します。Doppiは、端末のロックが解除されDoppiが前面のアプリとして動作しており、Nearby Doppisが有効になっている端末のみを認識できます。</string>
	<key>Search Music</key>
	<string>曲を検索</string>
	<key>Shuffle All</key>
	<string>全曲をシャッフル</string>
</dict>
</plist>
